.u-section-1 .u-sheet-1 {
  min-height: 6477px;
}

.u-section-1 .u-group-1 {
  min-height: 6397px;
  height: auto;
  --radius: 50px;
  margin-top: 55px;
  margin-bottom: 25px;
}

.u-section-1 .u-container-layout-1 {
  padding: 60px 59px 60px 60px;
}

.u-section-1 .u-text-1 {
  margin: 0 auto 0 1px;
}

.u-section-1 .u-text-2 {
  margin: 40px auto 0 1px;
}

.u-section-1 .u-text-3 {
  margin: 10px 1px 0;
}

.u-section-1 .u-text-4 {
  margin: 34px auto 0 1px;
}

.u-section-1 .u-text-5 {
  margin: 17px 1px 0;
}

.u-section-1 .u-text-6 {
  margin: 20px auto 0 1px;
}

.u-section-1 .u-text-7 {
  margin: 17px 1px 0;
}

.u-section-1 .u-text-8 {
  margin: 20px auto 0 1px;
}

.u-section-1 .u-text-9 {
  margin: 17px 1px 0;
}

.u-section-1 .u-text-10 {
  margin: 20px auto 0 1px;
}

.u-section-1 .u-text-11 {
  margin: 17px 1px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-right: 0;
  }

  .u-section-1 .u-text-9 {
    margin-right: 0;
  }

  .u-section-1 .u-text-11 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-1 {
    padding: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    min-height: 18676px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 1px;
  }
}